PDA

View Full Version : Expected Requirements for Final 5.5?


j.a.duke
2006-03-31, 03:53 PM
I was noting that the release notes for SP3 indicated that 10.4 was required-is this expected to change for the final release? I've got a couple of systems still running 10.3.8/9, so wanted to know if these would be supported in the end (and to offer them as test beds should the need arise).

Thanks.

Cheers,
Jon

Ken Case
2006-04-04, 03:47 PM
We expect to require 10.4 for the final release of 5.5.

Forrest
2006-04-04, 04:24 PM
We expect to require 10.4 for the final release of 5.5.

Will 5.1.3 be kept at all (eg, security fixes) after the 5.5 release? Not that I don't have Tiger, but I know the OG has traditionally been friendly to those who don't upgrade swiftly.